<?php

	require_once('../config.php');
	require_once('../sysclub_functions/functions.php');
	require_once('../sysclub_class/clientewebservice.php');

	$ano = Get("ano");

	$factory = new WebService();
	$ret = $factory->getRankingPorAno($ano);
	$ret = to_utf8($ret);

	$json = json_encode($ret);
	echo $json;

?>